body {
	font-size: 15px;
}
.container {
	background-color: transparent; !important
}
@media(max-width: 767px) {
	body {
		font-size: 16px;
	}
}
@media (min-width: 1200px) {
	body {
		background-color: #666666;
	}
	.container {
		max-width: 1320px;
	}
}
@media print {
	body {
		font-size: 13px;
	}
}

/*-------- bootstrap modifications -----------------------------------*/

a {
	color: #800;
}
a:hover {
	color: #800;
}
a:active {
	color: #c00;
}

a.headline-link {
	color: #246;
}
a.headline-link:hover {
	color: #800;
}
a.headline-link:active {
	color: #c00;
}

div.navbar-collapse {
	max-height: none;
}
.navbar-inverse {
	background-color: #682018;	
}
.navbar-inverse .navbar-brand {
  color: #dddddd;
}
.navbar-inverse .navbar-text {
  color: #dddddd;
}
.navbar-inverse .navbar-nav > li > a {
  color: #dddddd;
}

@media (max-width: 767px) {

	.navbar {
		margin-left: -15px;
		margin-right: -15px;
	}
	ul.navbar-nav {
		font-size: 1.2em;
	}

	li.dropdown ul {
		font-size: 1em;
	}
}

.container {
	background-color: #ffffff;
}

.breadcrumb {
	background-color: transparent;
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 10px;
}

.carousel-control {
  opacity: 0.3;
  filter: alpha(opacity=30);
}
.carousel-control.left {
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.125) 0%), color-stop(rgba(0, 0, 0, 0.0001) 100%));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.125) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#20000000', endColorstr='#00000000', GradientType=1);
}
.carousel-control.right {
  left: auto;
  right: 0;
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.0001) 0%), color-stop(rgba(0, 0, 0, 0.125) 100%));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.125) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#20000000', GradientType=1);
}
.carousel-control:hover,
.carousel-control:focus {
  opacity: 0.9;
  filter: alpha(opacity=90);
}


/*--------- general styles ---------------------------------------------*/

.bottom10 {
	margin-bottom: 10px;
}
.bottom20 {
	margin-bottom: 20px;
}

a.extern {
	padding-left: 10px;
	background-image: url(../img/link_ext.gif);
	background-repeat: no-repeat;
}


a.adlink {
	display: block;
}
a.adlink:hover {
	text-decoration: none;
}
a.adlink:active {
	text-decoration: none;
}

tr {
	vertical-align: top;
}

/*-------- navigation -------------------------------------*/
.sidenav {
	margin-bottom: 30px;
	padding-top:    10px;
	padding-bottom: 10px;
	text-shadow: 1px 1px 0 #f0f0f0;
	background-color: #f0e8d8;
	border-radius: 5px;
}
.subnav {
	font-size: 0.9em;
}

.sidenav > li > a {
  color: #444422;
  padding: 5px 20px;
}
.sidenav > li > a:hover {
	color: #000000;
}
.sidenav .nav > li > a {
  padding-top:    3px;
  padding-bottom: 3px;
  padding-left: 50px;
  color: #444422;
  font-size: 90%;
}
.sidenav .nav > li > a:hover {
	color: #000000;
}
.sidenav .subnav > li >a {
  color: #555544;
  padding-left: 80px;
}
.sidenav > .active > a,
.sidenav > .active:hover > a,
.sidenav > .active:focus > a,
.sidenav .nav > .active > a,
.sidenav .nav > .active:hover > a,
.sidenav .nav > .active:focus > a {
  font-weight: bold;
  color: #202020;
}

/* Nav: second level (shown on .active) */
.sidenav .nav {
  margin-bottom: 8px;
}

.badge, .label {
	text-shadow: 0px 0px 0;
}
/*-------- main page areas -----------------------------------*/

.header {
	padding: 5px 0 10px 0;
}
h1.website-title {
	font-size: 40px;
	font-weight: bold;
	margin: 0;
	padding: 5px 0 0 90px;
}
a.website-title, a.website-title:hover, a.website-title:active {
	color: #444444;
	text-decoration: none;
}
h2.slogan {
	color: #888888;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 0 100px;
}
a.slogan, a.slogan:hover, a.slogan:active {
	color: #888888;
	text-decoration: none;
}

.footer {
	color: #e8e8e8;
	background-color: #444444;
	padding-top: 20px;
	font-size: 90%;
}
.footer a {
	color: #aaaaaa;
}
.footer a:hover {
	color: #ffffff;
}

.footer ul {
	list-style-type: none;
}
.teaser {
	position: relative;
	padding-bottom: 25px;
}
.align-bottom {
	position: absolute;
	bottom: 10px;
}

/*-------- text inserts -----------------------------------*/

div.rightinsert {
	float: right;
	margin:0px 0px 5px 5px;
	padding: 5px;
	width:240px;
	border: 1px solid silver;
}
div.leftinsert {
	float: left;
	margin:0px 5px 5px 0px;
	padding: 5px;
	width:240px;
	background-color: red;
}
div.back {
	float: left;
}
div.next {
	float: right;
}
@media (max-width: 799px) {
	div.rightinsert {
		width: 100%;
	}
}

div.img_right {
	float: right;
	padding: 0px 0px 5px 5px;
}

/*--- special text blocks ---------------------------------------------------------------*/

p.quote {
  border: 1px solid #900;
  background: #fff;
  padding: 10px;
  font-style: italic;
  margin: 20px 0px 20px 0px;
}

p.summary {
  font-weight: bold;
}

table.inline {
	width: 100%;
	table-layout: fixed;
}
table.inline tr.header {
	font-weight: bold;
	background-color: #e0e0e0;
}
table.inline td {
	border: 1px solid silver;
}

table.overview {
	width: 100%;
	table-layout: fixed;
	border: 1px solid silver;
}
table.overview td {
	vertical-align: top;
	padding: 5px;
}
table.overview td.tableleft {
	width: 6em;
}
table.overview ul {
	margin: 0px;
}

div.do {
}

div.dont {
}

div.do h3 {
	padding-left: 45px;
	background-image: url(../img/do.gif);
	background-repeat: no-repeat;
	font-style: normal;
	font-size: 110%;
	font-weight: bold;
	text-decoration: none;
	color: #000;
}

div.dont h3 {
	padding-left: 70px;
	background-image: url(../img/dont.gif);
	background-repeat: no-repeat;
	font-style: normal;
	font-size: 110%;
	font-weight: bold;
	text-decoration: none;
	color: #000;
}

div.pro {
	padding: 1px 0px 5px 20px;
	background-image: url(../img/plus.png);
	background-repeat: no-repeat;
}
div.contra {
	padding: 1px 0px 5px 20px;
	background-image: url(../img/minus.png);
	background-repeat: no-repeat;
}
div.info {
	padding: 1px 0px 5px 20px;
	background-image: url(../img/information.png);
	background-repeat: no-repeat;
}



/*--- Verweise ---------------------------------------------------------------*/

div.verweise {
	padding: 5px;
}

div.verweise p {
	padding-left: 12px;
	margin-top: 0px;
	margin-bottom: 5px;
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
}

/*-------- chapter TOC -----------------------------------*/

div.toc {
	margin-bottom: 20px;
	padding: 1px 10px;
	border: 1px solid silver;
}
div.toc h2 {
	font-size: 1.2em;
}

/*--- Banners --------------------------------------------------------------*/

div.bannerbox {
	margin-bottom: 20px;
	text-align: center;
	font-size: 85%;
}

/*--- Direct Sponsor Links ---------------------------------------------------------------*/

div.sponsors {
	background-color: #f8f8f8;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #e8e8e8;
	margin-top: 5px;
	margin-bottom: 8px;
	padding: 2px;
	font-size: 90%;
}

div.sponsors p {
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 2px;
	background-image: url(img/link_ext.gif);
	background-repeat: no-repeat;
}

div.sponsors_intro {
	width: 100%;
	font-size: 9px;
	color: #808080;
}

div.sponsors_extro {
	margin-top: 5px;
	width: 100%;
	text-align: right;
	font-size: 9px;
	color: #a0a0a0;
}
div.sponsors_extro a {
	color: #a0a0a0;
}
div.sponsors_extro a:hover {
	color: #888;
}

div.sponsor {
}

/*--- Related Pages Links ---------------------------------------------------------------*/

div.related {
	margin-bottom: 20px;
	background-color: #fff0f0;
	border: 1px solid #fcc;
	padding: 10px;
}

div.related p {
	margin-top: 2px;
	margin-bottom: 3px;
}

div.related p.header {
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 4px;
}

div.related a {
	padding-left: 15px;
	background-image: url(../img/link_cat.gif);
	background-repeat: no-repeat;
}


/*--- Cookie Richtlinie ------------------------------------------------------------------*/

#cookiedingsbums a {color:#000; text-decoration:none;}

#cookiedingsbums a:hover {text-decoration:underline;}

#cookiedingsbums div {padding:10px; padding-right:40px;}

#cookiedingsbums { 
   outline: 1px solid #7b92a9; 
   text-align:right; 
   border-top:1px solid #fff;
   background: #d6e0eb; 
   background: -moz-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6e0eb), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%);
   background: -ms-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #d6e0eb 0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(   startColorstr='#d6e0eb', endColorstr='#f2f6f9',GradientType=0 ); 
   position:fixed;
   bottom:0px; 
   z-index:10000; 
   width:100%; 
   font-size:12px; 
   line-height:16px;}

#cookiedingsbumsCloser {
   color: #777;
   font: 14px/100% arial, sans-serif;
   position: absolute;
   right: 5px;
   text-decoration: none;
   text-shadow: 0 1px 0 #fff;
   top: 5px;
   cursor:pointer;
   border-top:1px solid white; 
   border-left:1px solid white; 
   border-bottom:1px solid #7b92a9; 
   border-right:1px solid #7b92a9; 
   padding:4px;
   background: #ced6df; /* Old browsers */
   background: -moz-linear-gradient(top, #ced6df0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ced6df), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -ms-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #ced6df0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#ced6df', endColorstr='#f2f6f9',GradientType=0 ); 
 }

#cookiedingsbumsCloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}

